body { 
	font-size: 8pt;
	font-family: verdana, arial, helvetica;
	background-color: #ffffff;
	margin:0px;
}

td, input {
	font-size: 8pt;
	font-family: verdana, arial, helvetica;
}

.ipv3_p_body {
	font-size: 8pt;
}

.ipv3_f_body {
	font-size: 8pt;
}

a {
	font-size				: 8pt;	
	color					: #799CCA;
}

a:link {
	font-size				: 8pt;
	color					: #799CCA;	
}

a:hover {
	font-size				: 8pt;
	color					: #799CCA;	
}

a:visited {
	font-size				: 8pt;
	color					: #799CCA;	
}

.pt_link a {
	font-size				: 8pt;
	color					: #799CCA;	
}

.pt_link a:link {
	font-size				: 8pt;
	color					: #799CCA;	
}

.pt_link a:hover {
	font-size				: 8pt;
	color					: #799CCA;	
}

.pt_link a:visited {
	font-size				: 8pt;
	color					: #799CCA;	
}

.pt_link_style{
	color:#0000ff;
	cursor:pointer;
	text-decoration:underline	
}

.pt_header {
	padding					: 4px;
	background-color		: #799CCA;
	font-size				: 8pt;
	font-weight				: bold;
	color					: #FFFFFF;
}

.pt_content {
	padding					: 5px;
}

.pt_content_container {
	border					: 1px #EBEBEB solid;
	background-color		: #EBEBEB;
	padding					: 3px;
}

.pt_content_container_head {
	padding-left			: 3px;
	font-weight				: bold;
}

.pt_content_container_body {
	border					: 1px #EBEBEB solid;
	padding					: 3px;
}

.pt_list_header {
	border-bottom			: 2px #ebebeb solid;
	padding-bottom			: 5px;	
	font-weight				: bold;	
}

.pt_list_header_text {
	font-weight				: bold;	
}

.pt_list {
	cursor					: pointer;	
}

.pt_list_line {
	background-color		: #ebebeb;	
}

.pt_list_item {
	padding-top				: 2px;
	padding-bottom			: 2px;
	border-bottom			: 1px #ebebeb dotted;	
}

.pt_button_container {
	padding-top				: 2px;
	text-align				: right;
}

.pt_table_row {
	height					: 20px;	
}

.pt_title {
	font-family				: georgia;
	font-size				: 18pt;	
}

.pt_title_grey {
	font-family				: georgia;
	font-size				: 18pt;
	color					: #a0a0a0;	
}

.pt_list_separator {
	height					: 2px;
	border-bottom			: 1px #a0a0a0 dotted;
	background-color		: #f6f6f6;	
}

.pt_list_separator_top {
	height					: 2px;
	border-top				: 1px #a0a0a0 dotted;	
	background-color		: #f6f6f6;
}

.pt_list_subitem_header {
	background-color		: #f6f6f6;	
}

.pt_list_subitem {
	background-color		: #f6f6f6;
}

.pt_help_header {
	padding					: 4px;
	background-color		: #CCCCCC;
	font-size				: 8pt;
	font-weight				: bold;
	color					: #000000;	
}

.pt_help_header_text {
	font-size				: 8pt;
	color					: #000000;
	font-weight				: bold;	
}

.pt_help_header_link {
	color					: #ffffff;
	font-weight				: bold;	
}

.pt_help_header_sub_text  {
	color					: #ffffff;
	font-weight				: normal;	
}

.pt_help_header_sub_link {
	color					: #ffffff;	
	font-weight				: normal;	
}

.pt_help_header_text  a,.pt_help_header_text  a:visited, .pt_help_header_text  a:active, .pt_help_header_text  a:hover {
	color					: #ffffff;
	font-weight				: bold;	
}

.pt_help_container {
	overflow				: auto;
	height					: 435px;
	border					: 0px #a0a0a0 solid;
	padding					: 10px;
	background-color		: #FFFFFF;	
}

.pt_help_wizard_text {
	color					: #345739;
	font-size				: 18pt;
	font-weight				: bold;
	font-family				: georgia;
}

.pt_help_wizard_link {
	color					: #345739;
}

.pt_sub_text {
	color					: #a0a0a0;	
}

.textarea {
	border					: 1px #a0a0a0 solid;
	font-size				: 8pt;	
}

.textbox {
	border					: 1px #a0a0a0 solid;
	font-size				: 8pt;
	padding-left			: 2px;
}

.textbox_numeric {
	border					: 1px #a0a0a0 solid;
	font-size				: 8pt;
	text-align				: right;
	padding-right			: 2px;
	padding-left			: 2px;
}

.textbox_disabled {
	border					: 1px #a0a0a0 solid;
	font-size				: 8pt;
	background-color		: #ebebeb;
	color					: #6c6c6c;	
}

.textbox_numeric_disabled {
	border					: 1px #a0a0a0 solid;
	font-size				: 8pt;
	background-color		: #ebebeb;
	color					: #6c6c6c;	
	text-align				: right;
}

.combobox {
	font-size				: 8pt;
}

.combobox_disabled {
	font-size				: 8pt;
	color					: #6c6c6c;
}

.checkbox {

}

.checkbox_disabled {

}

.menucontainer {
	height					:100%;
	background-color		:#ebebeb;	
}

.menuwrapper {
	background-color		:#ebebeb;
}

.usertext {
	font-size				:xx-small;
	color					:#ffa0a0;
}

.header_display {
	height:31px;background:#a0a0a0;color:#FFFFFF;font-family:verdana;padding-top:6px;padding-left:30px;font-size:12pt;padding-right:1px;	
}

.menu_left {
	position: absolute;
	margin-top: 0px;
	margin-left: 0px;
	background-color		: #ebebeb;	
}

.menu_left_text {
	color					: #000000;	
}
/*
a.menu_left_link:link {
	color					: #799CCA;	
	text-decoration			: none;
}

a.menu_left_link:visited {
	color					: #799CCA;
	text-decoration			: none;	
}

a.menu_left_link:hover {
	color					: #799CCA;
	border-bottom			: 1px #799CCA dotted;
}

a.menu_left_link:active {
	color					: #799CCA;
	text-decoration			: none;	
}
*/
a.menu_left_link:link {
	color					: #000000;	
	text-decoration			: none;
}

a.menu_left_link:visited {
	color					: #000000;
	text-decoration			: none;	
}

a.menu_left_link:hover {
	color					: #000000;
	border-bottom			: 1px #000000 dotted;
}

a.menu_left_link:active {
	color					: #000000;
	text-decoration			: none;	
}

.left_module_selected {
	height					: 37px;
	width					: 73px;
	background-image		: url(../../../../images/portal/themes/default/module_selected.png);
	background-repeat		: no-repeat;
	color					: #393939;
	font-weight				: bold;	
	padding-bottom			: 10px;
	cursor					: pointer;
	font-size				: 7pt;
}

.left_module_normal {
	height					: 37px;
	width					: 73px;
	background-image		: url(../../../../images/portal/themes/default/module_normal.png);
	background-repeat		: no-repeat;
	color					: #797979;
	font-weight				: bold;	
	padding-bottom			: 10px;
	cursor					: pointer;
	font-size				: 7pt;
}

.left_module_disabled {
	height					: 37px;
	width					: 73px;
	background-image		: url(../../../../images/portal/themes/default/module_disabled.png);
	background-repeat		: no-repeat;
	color					: #797979;
	font-weight				: bold;
}

.left_module_menu {
	position				: relative;
	z-index					: 4;
	top						: 130px;
	background-color		: #ebebeb;
	border-bottom			: 1px #a0a0a0 solid;	
}

/* Transfered from old hub-project */

.pt_button {
	background-image		: url(../../../../images/imagebutton/themes/default/button.png);
	background-repeat		: no-repeat;
	height					: 43px;
	width					: 248px;
	cursor					: pointer;
}
.pt_button_over {
	background-image		: url(../../../../images/imagebutton/themes/default/button_over.png);
	background-repeat		: no-repeat;
	height					: 43px;
	width					: 248px;
	cursor					: pointer;
}
.pt_button_down {
	background-image		: url(../../../../images/imagebutton/themes/default/button_click.png);
	background-repeat		: no-repeat;
	height					: 43px;
	width					: 248px;
	cursor					: pointer; 
	padding					: 1px 0px 0px 1px;
}
.pt_button_image {
	position				: absolute;
 	padding					: 6px 0px 0px 12px;
}
.pt_button_text {
	position				: absolute;
	padding					: 14px 4px 0px 68px;
	font-size				: small;
	user-select				: none;
}
.pt_button_text_small {
	position				: absolute;
	padding					: 10px 4px 0px 68px;
	font-size				: xx-small;
	user-select				: none;
}
.pt_no_selection {
	background-image		: url(../../../../images/imagebutton/themes/default/button_transparent.png);
	background-repeat		: no-repeat;
	height					: 46px;
	width					: 250px;
	position				: absolute;
	z-index					: 10000;
}

.pt_tab_header {
	font-size				: xx-small;	
}








/*  Old classes   */



.main_table {
	border-top			: 1px #ebebeb solid;
	border-left			: 1px #ebebeb solid;
	border-right		: 1px #ebebeb solid;
	border-bottom		: 1px #ebebeb solid;                  
	background			: #ebebeb;
  	border-color		: #ebebeb;
}

.left_table {
	background			: #ebebeb;
  	border-style		: groove;
  	border-width		: 0px;
  	border-color		: #000000;
  	font-size			: 8pt;
}
            
.right_table {
	background			: #ffffff;
  	border-style		: groove;
  	border-width		: 0px;
  	border-color		: #000000;
  	font-size			: 8pt;
}

.popup_table {

  	border-style		: groove;
  	border-width		: 0px;
  	border-color		: #000000;
  	font-size			: 8pt;
}

.search_table {
	background			: #f8f8f8;
  	border-style		: groove;
  	border-width		: 0px;
  	border-color		: #000000;
  	font-size			: 8pt;
}

.message_table {
	background			: #f8f8f8;
  	border-style		: groove;
  	border-width		: 0px;
  	border-color		: #000000;
  	font-size			: 8pt;
}

.portal_grid_line_old {
	background-image 	: url(../../images/bg_topplinje.gif);
	border-left			: 1px #000000 solid;
	border-right		: 1px #000000 solid;
	border-bottom		: 1px #000000 solid;
}

.portal_grid_line {
	background			: #ebebeb;
	border-right		: 1px #000000 solid;
	border-bottom		: 1px #000000 solid;
}

.portal_border_grid {
	border-left			: 1px #ebebeb solid;
	border-bottom		: 1px #ebebeb solid;
	padding				: 2;
	font-size			: 8pt;
}

.portal_border_grid_red {
	border-left			: 1px #ebebeb solid;
	border-bottom		: 1px #ebebeb solid;
	font-size			: 8pt;
	color				: red;
	padding				: 2;	
}

.portal_border_grid_under {
	border-bottom		: 1px #ebebeb solid;
	font-size			: 8pt;
	padding				: 2;	
}

.portal_border_grid_under_red {
	border-bottom		: 1px #ebebeb solid;
	font-size			: 8pt;
	color				: red;
	padding				: 2;	
}

.portal_heading1 {
  color					: #ebebeb;
  border-style			: groove;
  border-width			: 0px;
  border-color			: #ffffff;
  font-size				: 10pt;
  font-weight			: 800;
}

.portal_function_heading {
  color					: #555555;
  border-style			: groove;
  border-width			: 0px;
  border-color			: #ffffff;
  font-size				: 11pt;
  font-weight			: 800;
}

.portal_border1 {
  border-style			: groove;
  border-width			: 0px;
  border-color			: #ffffff;
  font-size				: 8pt;
}

.portal_border2 {
  border-style			: groove;
  border-width			: 0px;
  border-color			: #ffffff;
  font-size				: 8pt;
  font-weight			: bold;
  padding				: 2;	
}

.portal_border_message {
  border-style			: groove;
  border-width			: 0px;
  color					: #ffffff;
  font-size				: 8pt;
  font-weight			: bold;
}

.portal_error {
  color: red;
}

.portal_line {
  border-style:solid;
  border-width:1px;
  border-color:#ebebeb;
}

.portal_calendar {
  background: #000000;
  border-width: 1px;
  border-color:#000000;
}

.portal_border {
  background: #ebebeb;
  border-style: groove;
  border-width:1px;
  border-color:#000000;
  font-size: 8pt;
}

.border {
  background: #ebebeb;
  border-style: groove;
  border-width:1px;
  border-color:#000000;
  font-size: 8pt;
}

.portal_border2_u {
  background: #ebebeb;
  border-width:0px;
  font-size: 8pt;
  text-decoration: underline;
}

.portal_border2_b {
  background: #ebebeb;
  border-width:0px;
  font-size: 8pt;
  font-weight: bold;
}

.portal_border2_i {
  background: #ebebeb;
  border-width:0px;
  font-size: 8pt;
  font-style: italic;
}

.portal_border2_hand {
  background: #ebebeb;
  border-width:0px;
  font-size: 8pt;
  font-weight: 500;
  cursor: hand;
}

.border2 {
  background: #ebebeb;
  border-width:0px;
  font-size: 8pt;
  font-weight: 500;
  color:#000000;
  font-color:#000000;
}

.portal_border3 {
  background: #eeeeee;
  border-width:0px;
  font-size: 8pt;
  font-weight: 500;
}

.portal_border4 {
  background: #eeeeee;
  border-style: groove;
  border-width:1px;
  border-color:#000000;
  font-size: 8pt;
}



.portal_border5 {
  background: #ebebeb;
  border-style: groove;
  border-width:1px;
  border-color:#000000;
  font-size: 8pt;
}

.portal_border6 {
  background: red;
  border-style: groove;
  border-width:1px;
  border-color:#000000;
  font-size: 8pt;
}



.portal_border7 {
  background: #eeeeee;
  border-style: groove;
  border-top-width: 1px; 
	border-right-width: 0px; 
	border-bottom-width: 0px; 
  border-left-width: 1px;
  border-color:#000000;
  font-size: 8pt;
}

.portal_border8 {
  background: #eeeeee;
  border-style: groove;
  border-top-width: 1px; 
	border-right-width: 0px; 
	border-bottom-width: 1px; 
  border-left-width: 1px;
  border-color:#000000;
  font-size: 8pt;
}

.portal_border9 {
  background: #eeeeee;
  border-style: groove;
  border-top-width: 1px; 
	border-right-width: 1px; 
	border-bottom-width: 1px; 
  border-left-width: 0px;
  border-color:#000000;
  font-size: 8pt;
}

.portal_border10 {
  background: #eeeeee;
  border-style: groove;
  border-top-width: 1px; 
	border-right-width: 1px; 
	border-bottom-width: 0px; 
  border-left-width: 1px;
  border-color:#000000;
  font-size: 8pt;
}

.portal_border11 {
	background: #eeeeee;
  border-style: groove;
  border-width:1px;
  border-color:#000000;
  font-size: 8pt;
}

.portal_border12 {
  background: #eeeeee;
  border-style: groove;
  border-top-width: 1px; 
	border-right-width: 1px; 
	border-bottom-width: 0px; 
  border-left-width: 0px;
  border-color:#000000;
  font-size: 8pt;
}

.portal_text1 {
	background: #eeeeee;
  font-size: 8pt;
}

.portal_border_item {
  font-size: 8pt;
}

.portal_border_change {
  border-width:0px;
  font-size: 8pt;
  font-weight: 500;
}

.portal_border_change_b {
  border-width:0px;
  font-size: 8pt;
  font-weight: 500;
  font-weight:bold;
}

.portal_border_change_i {
  border-width:0px;
  font-size: 8pt;
  font-weight: 500;
  font-style: italic;
}

.portal_border_change_u {
  border-width:0px;
  font-size: 8pt;
  font-weight: 500;
  text-decoration:underline;
}



.portal_border_change_number {
  border-width:0px;
  font-size: 8pt;
  font-weight: 500;
  text-align:right;
}

.border_change {
  border-width:0px;
  font-size: 8pt;
  font-weight: 500;
}

.portal_border_change0 {
  border-width:0px;
  font-size: 7pt;
  font-weight: 500;
}

.portal_border_index {
  background: #eeeeee;
  border-width:0px;
  font-size: 10pt;
  font-weight: 500;
}

.portal_pic {
  cursor: hand;
}

.pic {
  cursor: hand;
}

.portal_menu {
  font-size:10pt;
}

.portal_menu_border {
  background: #ebebeb;
  border-style: groove;
  border-width:2px;
  border-color:#ffffff;
  font-size: 8pt;
  cursor:default;
}

.portal_menu_border_change {
  border-style: groove;
  border-width:2px;
  border-color:#ffffff;
  font-size: 8pt;
}

.portal_menu_border_change_hidden {
  border-width:2px;
  border-color:#eeeeee;
  font-size: 8pt;
}

.portal_input_text { 
	border-top			: 1px #555555 solid;
	border-left			: 1px #555555 solid;
	border-right		: 1px #555555 solid;
	border-bottom		: 1px #555555 solid;                  
	margin-bottom		: 0px;
	margin-left			: 0px;
	margin-right		: 0px;
	margin-top			: 0px;   
	padding-left		: 3px;
	padding-right		: 3px;
	text-align			: left;
 	font-size			: 8pt; 
 	font-weight			: 500; 
	color				: black; 
	background-color	: white; 
	font-family			: verdana,arial,helvetica,times new roman
}

.portal_input_text_red { 
	border-top			: 1px #555555 solid;
	border-left			: 1px #555555 solid;
	border-right		: 1px #555555 solid;
	border-bottom		: 1px #555555 solid;                  
	margin-bottom		: 0px;
	margin-left			: 0px;
	margin-right		: 0px;
	margin-top			: 0px;   
	padding-left		: 3px;
	padding-right		: 3px;
	text-align			: left;
 	font-size			: 8pt; 
 	font-weight			: 500; 
	color				: red; 
	background-color	: white; 
	font-family			: verdana,arial,helvetica,times new roman
}

.portal_input_text_blue { 
	border-top			: 1px #555555 solid;
	border-left			: 1px #555555 solid;
	border-right		: 1px #555555 solid;
	border-bottom		: 1px #555555 solid;                  
	margin-bottom		: 0px;
	margin-left			: 0px;
	margin-right		: 0px;
	margin-top			: 0px;   
	padding-left		: 3px;
	padding-right		: 3px;
	text-align			: left;
 	font-size			: 8pt; 
 	font-weight			: 500; 
	color				: blue; 
	background-color	: white; 
	font-family			: verdana,arial,helvetica,times new roman
}

.portal_input_number { 
	border-top			: 1px #555555 solid;
	border-left			: 1px #555555 solid;
	border-right		: 1px #555555 solid;
	border-bottom		: 1px #555555 solid;                  
	margin-bottom		: 0px;
	margin-left			: 0px;
	margin-right		: 0px;
	margin-top			: 0px;   
	padding-left		: 3px;
	padding-right		: 3px;
	text-align			: right;
 	font-size			: 8pt; 
 	font-weight			: 500; 
	color				: black; 
	background-color	: white; 
	font-family			: verdana,arial,helvetica,times new roman
}

.portal_input_number_red { 
	border-top			: 1px #555555 solid;
	border-left			: 1px #555555 solid;
	border-right		: 1px #555555 solid;
	border-bottom		: 1px #555555 solid;                  
	margin-bottom		: 0px;
	margin-left			: 0px;
	margin-right		: 0px;
	margin-top			: 0px;   
	padding-left		: 3px;
	padding-right		: 3px;
	text-align			: right;
 	font-size			: 8pt; 
 	font-weight			: 500; 
	color				: red; 
	background-color	: white; 
	font-family			: verdana,arial,helvetica,times new roman
}

.portal_input_number_blue { 
	border-top			: 1px #555555 solid;
	border-left			: 1px #555555 solid;
	border-right		: 1px #555555 solid;
	border-bottom		: 1px #555555 solid;                  
	margin-bottom		: 0px;
	margin-left			: 0px;
	margin-right		: 0px;
	margin-top			: 0px;   
	padding-left		: 3px;
	padding-right		: 3px;
	text-align			: right;
 	font-size			: 8pt; 
 	font-weight			: 500; 
	color				: blue; 
	background-color	: white; 
	font-family			: verdana,arial,helvetica,times new roman
}

.portal_display_text { 
	border-top			: 1px #555555 solid;
	border-left			: 1px #555555 solid;
	border-right		: 1px #555555 solid;
	border-bottom		: 1px #555555 solid;                  
	margin-bottom		: 0px;
	margin-left			: 0px;
	margin-right		: 0px;
	margin-top			: 0px;   
	padding-left		: 3px;
	padding-right		: 3px;
	text-align			: left;
 	font-size			: 8pt; 
 	font-weight			: 500; 
	color				: black; 
	background-color	: #d1d1d1; 
	font-family			: verdana,arial,helvetica,times new roman
}

.portal_display_text_red { 
	border-top			: 1px #555555 solid;
	border-left			: 1px #555555 solid;
	border-right		: 1px #555555 solid;
	border-bottom		: 1px #555555 solid;                  
	margin-bottom		: 0px;
	margin-left			: 0px;
	margin-right		: 0px;
	margin-top			: 0px;   
	padding-left		: 3px;
	padding-right		: 3px;
	text-align			: left;
 	font-size			: 8pt; 
 	font-weight			: 500; 
	color				: red; 
	background-color	: #d1d1d1; 
	font-family			: verdana,arial,helvetica,times new roman
}

.portal_display_text_blue { 
	border-top			: 1px #555555 solid;
	border-left			: 1px #555555 solid;
	border-right		: 1px #555555 solid;
	border-bottom		: 1px #555555 solid;                  
	margin-bottom		: 0px;
	margin-left			: 0px;
	margin-right		: 0px;
	margin-top			: 0px;   
	padding-left		: 3px;
	padding-right		: 3px;
	text-align			: left;
 	font-size			: 8pt; 
 	font-weight			: 500; 
	color				: blue; 
	background-color	: #d1d1d1; 
	font-family			: verdana,arial,helvetica,times new roman
}

.portal_display_number { 
	border-top			: 1px #555555 solid;
	border-left			: 1px #555555 solid;
	border-right		: 1px #555555 solid;
	border-bottom		: 1px #555555 solid;                  
	margin-bottom		: 0px;
	margin-left			: 0px;
	margin-right		: 0px;
	margin-top			: 0px;   
	padding-left		: 3px;
	padding-right		: 3px;
	text-align			: right;
 	font-size			: 8pt; 
 	font-weight			: 500; 
	color				: black; 
	background-color	: #d1d1d1; 
	font-family			: verdana,arial,helvetica,times new roman
}

.portal_display_number_blue { 
	border-top			: 1px #555555 solid;
	border-left			: 1px #555555 solid;
	border-right		: 1px #555555 solid;
	border-bottom		: 1px #555555 solid;                  
	margin-bottom		: 0px;
	margin-left			: 0px;
	margin-right		: 0px;
	margin-top			: 0px;   
	padding-left		: 3px;
	padding-right		: 3px;
	text-align			: right;
 	font-size			: 8pt; 
 	font-weight			: 500; 
	color				: blue; 
	background-color	: #d1d1d1; 
	font-family			: verdana,arial,helvetica,times new roman
}

.portal_display_number_red { 
	border-top			: 1px #555555 solid;
	border-left			: 1px #555555 solid;
	border-right		: 1px #555555 solid;
	border-bottom		: 1px #555555 solid;                  
	margin-bottom		: 0px;
	margin-left			: 0px;
	margin-right		: 0px;
	margin-top			: 0px;   
	padding-left		: 3px;
	padding-right		: 3px;
	text-align			: right;
 	font-size			: 8pt; 
 	font-weight			: 500; 
	color				: red; 
	background-color	: #d1d1d1; 
	font-family			: verdana,arial,helvetica,times new roman
}

.portal_hidden_text { 
	border-top			: 1px #ebebeb solid;
	border-left			: 1px #ebebeb solid;
	border-right		: 1px #ebebeb solid;
	border-bottom		: 1px #ebebeb solid;                  
	margin-bottom		: 0px;
	margin-left			: 0px;
	margin-right		: 0px;
	margin-top			: 0px;   
	padding-left		: 3px;
	padding-right		: 3px;
	text-align			: left;
 	font-size			: 8pt; 
 	font-weight			: 500; 
	color				: black; 
	background-color	: #ebebeb; 
	font-family			: verdana,arial,helvetica,times new roman
}

.input_text { 
  border-style: inset;
  border-bottom-style: ridge;
  border-right-style: ridge;
  border-width:2px;
  border-color: darkgrey;
  font-size:8pt; 
  font-weight:500; 
  color: black; 
  background-color: white; 
  font-family: verdana,arial,helvetica,times new roman
}

.portal_input_text0 { 
  border-style: inset;
  border-bottom-style: ridge;
  border-right-style: ridge;
  border-width:2px;
  border-color: darkgrey;
  font-size:7pt; 
  font-weight:500; 
  color: black; 
  background-color: white; 
  font-family: verdana,arial,helvetica,times new roman
}

.input_number { 
  border-style: inset;
  border-bottom-style: ridge;
  border-right-style: ridge;
  border-width:2px;
  border-color: darkgrey;
  font-size:8pt; 
  font-weight:500; 
  text-align:right;
  color: black; 
  background-color: white; 
  font-family: verdana,arial,helvetica,times new roman
}

.display_text { 
  border-style: inset;
  border-bottom-style: ridge;
  border-right-style: ridge;
  border-width:2px;
  border-color: darkgrey;
  font-size:8pt;
  font-weight:500;
  color: black; 
  background: lightgrey;
  font-family: verdana,arial,helvetica,times new roman 
}

.display_number { 
  border-style: inset;
  border-bottom-style: ridge;
  border-right-style: ridge;
  border-width:2px;
  border-color: darkgrey;
  font-size:8pt;
  font-weight:500;
  text-align:right;
  color: black; 
  background: lightgrey;
  font-family: verdana,arial,helvetica,times new roman 
}

.portal_button {

	font-family: verdana;
	background-color: #ebebeb;
	font-size: xx-small;

	border: 0;
	width: 88px;
	height: 28px;
	color: #000000;
	background-image: url(../../../../images/button/themes/isys_white/btn_normal.png);
	background-repeat: no-repeat;
	cursor	: pointer;	

}

.portal_invoice_button {
	background-image 			: url(../../../../images/portal/bg_button.gif);
	width						: 70px;
	height						: 22px;
	border-top					: 1px #FFFFFF solid;
	border-left					: 1px #FFFFFF solid;
	border-right				: 1px #EBEBEB solid;
	border-bottom				: 1px #EBEBEB solid;		
	cursor						: pointer;
}

.portal_button_old {
  background-color: #aabbbb;
  border-width:1px;
  border-color: grey;
  font-family: verdana,arial,helvetica,times new roman 
  font-size:10pt;
  color: black;
  width: 75px;
  text-align: center;
  border-style: ridge;
  text-decoration: none
}

.button {
  background-color: #aaaaaa;
  border-width:1px;
  border-color: grey;
  font-family: verdana,arial,helvetica,times new roman 
  font-size:10pt;
  color: black;
  width: 75px;
  text-align: center;
  border-style: ridge;
  text-decoration: none
}


.portal_border1_default {
  border-style			: groove;
  border-width			: 0px;
  border-color			: #ffffff;
  font-size				: 8pt;
  background-color		: #eeeeee;
}

.portal_border1_green {
  border-style			: groove;
  border-width			: 0px;
  border-color			: #ffffff;
  font-size				: 8pt;
  background-color		: #00ff00;
}

.portal_border1_yellow{
  border-style			: groove;
  border-width			: 0px;
  border-color			: #ffffff;
  font-size				: 8pt;
  background-color		: #fdfe64;
}

.portal_border1_red {
  border-style			: groove;
  border-width			: 0px;
  border-color			: #ffffff;
  font-size				: 8pt;
  background-color		: #ff0000;
}

.portal_border1_blue {
  border-style			: groove;
  border-width			: 0px;
  border-color			: #ffffff;
  font-size				: 8pt;
  background-color		: #0000ff;
}

.redNormalText {
	border-width:0px;
	font-size: 8pt;
  font-weight: 500;
  color:red
}

.sum {
  border: #000000; 
  border-style: double; 
  border-top-width: 1px; 
  border-right-width: 0px; 
  border-bottom-width: 3px; 
  border-left-width: 0px;
  font-size:10px;
	font-family:verdana, arial;
}

.portal_status_red {
  font-weight:1000;
  color:red;
}

.portal_status_yellow {
  font-weight:1000;
  color:#ff6600;
}

.portal_status_green {
  font-weight:1000;
  color:green;
}

.portal_log_part {
	border-style: groove;
  border-color:#000000;
  border-top-width: 1px; 
  border-right-width: 1px; 
  border-bottom-width: 1px; 
  border-left-width: 1px;
  background:#cccccc;
}

.itemborder_change {
	border-top					: 1px #000000 solid;
	border-left					: 1px #000000 solid;
	border-right				: 1px #000000 solid;
	border-bottom				: 1px #000000 solid;	
}
/*  Old classes   */



.main_table {
	border-top			: 1px #ebebeb solid;
	border-left			: 1px #ebebeb solid;
	border-right		: 1px #ebebeb solid;
	border-bottom		: 1px #ebebeb solid;                  
	background			: #ebebeb;
  	border-color		: #ebebeb;
}

.left_table {
	background			: #ebebeb;
  	border-style		: groove;
  	border-width		: 0px;
  	border-color		: #000000;
  	font-size			: 8pt;
}
            
.right_table {
	background			: #ffffff;
  	border-style		: groove;
  	border-width		: 0px;
  	border-color		: #000000;
  	font-size			: 8pt;
}

.popup_table {

  	border-style		: groove;
  	border-width		: 0px;
  	border-color		: #000000;
  	font-size			: 8pt;
}

.search_table {
	background			: #f8f8f8;
  	border-style		: groove;
  	border-width		: 0px;
  	border-color		: #000000;
  	font-size			: 8pt;
}

.message_table {
	background			: #f8f8f8;
  	border-style		: groove;
  	border-width		: 0px;
  	border-color		: #000000;
  	font-size			: 8pt;
}

.portal_grid_line_old {
	background-image 	: url(../../images/bg_topplinje.gif);
	border-left			: 1px #000000 solid;
	border-right		: 1px #000000 solid;
	border-bottom		: 1px #000000 solid;
}

.portal_grid_line {
	background			: #ebebeb;
	border-right		: 1px #000000 solid;
	border-bottom		: 1px #000000 solid;
}

.portal_border_grid {
	border-left			: 1px #ebebeb solid;
	border-bottom		: 1px #ebebeb solid;
	padding				: 2;
	font-size			: 8pt;
}

.portal_border_grid_red {
	border-left			: 1px #ebebeb solid;
	border-bottom		: 1px #ebebeb solid;
	font-size			: 8pt;
	color				: red;
	padding				: 2;	
}

.portal_border_grid_under {
	border-bottom		: 1px #ebebeb solid;
	font-size			: 8pt;
	padding				: 2;	
}

.portal_border_grid_under_red {
	border-bottom		: 1px #ebebeb solid;
	font-size			: 8pt;
	color				: red;
	padding				: 2;	
}

.portal_heading1 {
  color					: #ebebeb;
  border-style			: groove;
  border-width			: 0px;
  border-color			: #ffffff;
  font-size				: 10pt;
  font-weight			: 800;
}

.portal_function_heading {
  color					: #555555;
  border-style			: groove;
  border-width			: 0px;
  border-color			: #ffffff;
  font-size				: 11pt;
  font-weight			: 800;
}

.portal_border1 {
  border-style			: groove;
  border-width			: 0px;
  border-color			: #ffffff;
  font-size				: 8pt;
}

.portal_border2 {
  border-style			: groove;
  border-width			: 0px;
  border-color			: #ffffff;
  font-size				: 8pt;
  font-weight			: bold;
  padding				: 2;	
}

.portal_border_message {
  border-style			: groove;
  border-width			: 0px;
  color					: #ffffff;
  font-size				: 8pt;
  font-weight			: bold;
}

.portal_error {
  color: red;
}

.portal_line {
  border-style:solid;
  border-width:1px;
  border-color:#ebebeb;
}

.portal_calendar {
  background: #000000;
  border-width: 1px;
  border-color:#000000;
}

.portal_border {
  background: #ebebeb;
  border-style: groove;
  border-width:1px;
  border-color:#000000;
  font-size: 8pt;
}

.border {
  background: #ebebeb;
  border-style: groove;
  border-width:1px;
  border-color:#000000;
  font-size: 8pt;
}

.portal_border2_u {
  background: #ebebeb;
  border-width:0px;
  font-size: 8pt;
  text-decoration: underline;
}

.portal_border2_b {
  background: #ebebeb;
  border-width:0px;
  font-size: 8pt;
  font-weight: bold;
}

.portal_border2_i {
  background: #ebebeb;
  border-width:0px;
  font-size: 8pt;
  font-style: italic;
}

.portal_border2_hand {
  background: #ebebeb;
  border-width:0px;
  font-size: 8pt;
  font-weight: 500;
  cursor: hand;
}

.border2 {
  background: #ebebeb;
  border-width:0px;
  font-size: 8pt;
  font-weight: 500;
  color:#000000;
  font-color:#000000;
}

.portal_border3 {
  background: #eeeeee;
  border-width:0px;
  font-size: 8pt;
  font-weight: 500;
}

.portal_border4 {
  background: #eeeeee;
  border-style: groove;
  border-width:1px;
  border-color:#000000;
  font-size: 8pt;
}



.portal_border5 {
  background: #ebebeb;
  border-style: groove;
  border-width:1px;
  border-color:#000000;
  font-size: 8pt;
}

.portal_border6 {
  background: red;
  border-style: groove;
  border-width:1px;
  border-color:#000000;
  font-size: 8pt;
}



.portal_border7 {
  background: #eeeeee;
  border-style: groove;
  border-top-width: 1px; 
	border-right-width: 0px; 
	border-bottom-width: 0px; 
  border-left-width: 1px;
  border-color:#000000;
  font-size: 8pt;
}

.portal_border8 {
  background: #eeeeee;
  border-style: groove;
  border-top-width: 1px; 
	border-right-width: 0px; 
	border-bottom-width: 1px; 
  border-left-width: 1px;
  border-color:#000000;
  font-size: 8pt;
}

.portal_border9 {
  background: #eeeeee;
  border-style: groove;
  border-top-width: 1px; 
	border-right-width: 1px; 
	border-bottom-width: 1px; 
  border-left-width: 0px;
  border-color:#000000;
  font-size: 8pt;
}

.portal_border10 {
  background: #eeeeee;
  border-style: groove;
  border-top-width: 1px; 
	border-right-width: 1px; 
	border-bottom-width: 0px; 
  border-left-width: 1px;
  border-color:#000000;
  font-size: 8pt;
}

.portal_border11 {
	background: #eeeeee;
  border-style: groove;
  border-width:1px;
  border-color:#000000;
  font-size: 8pt;
}

.portal_border12 {
  background: #eeeeee;
  border-style: groove;
  border-top-width: 1px; 
	border-right-width: 1px; 
	border-bottom-width: 0px; 
  border-left-width: 0px;
  border-color:#000000;
  font-size: 8pt;
}

.portal_text1 {
	background: #eeeeee;
  font-size: 8pt;
}

.portal_border_item {
  font-size: 8pt;
}

.portal_border_change {
  border-width:0px;
  font-size: 8pt;
  font-weight: 500;
}

.portal_border_change_b {
  border-width:0px;
  font-size: 8pt;
  font-weight: 500;
  font-weight:bold;
}

.portal_border_change_i {
  border-width:0px;
  font-size: 8pt;
  font-weight: 500;
  font-style: italic;
}

.portal_border_change_u {
  border-width:0px;
  font-size: 8pt;
  font-weight: 500;
  text-decoration:underline;
}



.portal_border_change_number {
  border-width:0px;
  font-size: 8pt;
  font-weight: 500;
  text-align:right;
}

.border_change {
  border-width:0px;
  font-size: 8pt;
  font-weight: 500;
}

.portal_border_change0 {
  border-width:0px;
  font-size: 7pt;
  font-weight: 500;
}

.portal_border_index {
  background: #eeeeee;
  border-width:0px;
  font-size: 10pt;
  font-weight: 500;
}

.portal_pic {
  cursor: hand;
}

.pic {
  cursor: hand;
}

.portal_menu {
  font-size:10pt;
}

.portal_menu_border {
  background: #ebebeb;
  border-style: groove;
  border-width:2px;
  border-color:#ffffff;
  font-size: 8pt;
  cursor:default;
}

.portal_menu_border_change {
  border-style: groove;
  border-width:2px;
  border-color:#ffffff;
  font-size: 8pt;
}

.portal_menu_border_change_hidden {
  border-width:2px;
  border-color:#eeeeee;
  font-size: 8pt;
}

.portal_input_text { 
	border-top			: 1px #555555 solid;
	border-left			: 1px #555555 solid;
	border-right		: 1px #555555 solid;
	border-bottom		: 1px #555555 solid;                  
	margin-bottom		: 0px;
	margin-left			: 0px;
	margin-right		: 0px;
	margin-top			: 0px;   
	padding-left		: 3px;
	padding-right		: 3px;
	text-align			: left;
 	font-size			: 8pt; 
 	font-weight			: 500; 
	color				: black; 
	background-color	: white; 
	font-family			: verdana,arial,helvetica,times new roman
}

.portal_input_text_red { 
	border-top			: 1px #555555 solid;
	border-left			: 1px #555555 solid;
	border-right		: 1px #555555 solid;
	border-bottom		: 1px #555555 solid;                  
	margin-bottom		: 0px;
	margin-left			: 0px;
	margin-right		: 0px;
	margin-top			: 0px;   
	padding-left		: 3px;
	padding-right		: 3px;
	text-align			: left;
 	font-size			: 8pt; 
 	font-weight			: 500; 
	color				: red; 
	background-color	: white; 
	font-family			: verdana,arial,helvetica,times new roman
}

.portal_input_text_blue { 
	border-top			: 1px #555555 solid;
	border-left			: 1px #555555 solid;
	border-right		: 1px #555555 solid;
	border-bottom		: 1px #555555 solid;                  
	margin-bottom		: 0px;
	margin-left			: 0px;
	margin-right		: 0px;
	margin-top			: 0px;   
	padding-left		: 3px;
	padding-right		: 3px;
	text-align			: left;
 	font-size			: 8pt; 
 	font-weight			: 500; 
	color				: blue; 
	background-color	: white; 
	font-family			: verdana,arial,helvetica,times new roman
}

.portal_input_number { 
	border-top			: 1px #555555 solid;
	border-left			: 1px #555555 solid;
	border-right		: 1px #555555 solid;
	border-bottom		: 1px #555555 solid;                  
	margin-bottom		: 0px;
	margin-left			: 0px;
	margin-right		: 0px;
	margin-top			: 0px;   
	padding-left		: 3px;
	padding-right		: 3px;
	text-align			: right;
 	font-size			: 8pt; 
 	font-weight			: 500; 
	color				: black; 
	background-color	: white; 
	font-family			: verdana,arial,helvetica,times new roman
}

.portal_input_number_red { 
	border-top			: 1px #555555 solid;
	border-left			: 1px #555555 solid;
	border-right		: 1px #555555 solid;
	border-bottom		: 1px #555555 solid;                  
	margin-bottom		: 0px;
	margin-left			: 0px;
	margin-right		: 0px;
	margin-top			: 0px;   
	padding-left		: 3px;
	padding-right		: 3px;
	text-align			: right;
 	font-size			: 8pt; 
 	font-weight			: 500; 
	color				: red; 
	background-color	: white; 
	font-family			: verdana,arial,helvetica,times new roman
}

.portal_input_number_blue { 
	border-top			: 1px #555555 solid;
	border-left			: 1px #555555 solid;
	border-right		: 1px #555555 solid;
	border-bottom		: 1px #555555 solid;                  
	margin-bottom		: 0px;
	margin-left			: 0px;
	margin-right		: 0px;
	margin-top			: 0px;   
	padding-left		: 3px;
	padding-right		: 3px;
	text-align			: right;
 	font-size			: 8pt; 
 	font-weight			: 500; 
	color				: blue; 
	background-color	: white; 
	font-family			: verdana,arial,helvetica,times new roman
}

.portal_display_text { 
	border-top			: 1px #555555 solid;
	border-left			: 1px #555555 solid;
	border-right		: 1px #555555 solid;
	border-bottom		: 1px #555555 solid;                  
	margin-bottom		: 0px;
	margin-left			: 0px;
	margin-right		: 0px;
	margin-top			: 0px;   
	padding-left		: 3px;
	padding-right		: 3px;
	text-align			: left;
 	font-size			: 8pt; 
 	font-weight			: 500; 
	color				: black; 
	background-color	: #d1d1d1; 
	font-family			: verdana,arial,helvetica,times new roman
}

.portal_display_text_red { 
	border-top			: 1px #555555 solid;
	border-left			: 1px #555555 solid;
	border-right		: 1px #555555 solid;
	border-bottom		: 1px #555555 solid;                  
	margin-bottom		: 0px;
	margin-left			: 0px;
	margin-right		: 0px;
	margin-top			: 0px;   
	padding-left		: 3px;
	padding-right		: 3px;
	text-align			: left;
 	font-size			: 8pt; 
 	font-weight			: 500; 
	color				: red; 
	background-color	: #d1d1d1; 
	font-family			: verdana,arial,helvetica,times new roman
}

.portal_display_text_blue { 
	border-top			: 1px #555555 solid;
	border-left			: 1px #555555 solid;
	border-right		: 1px #555555 solid;
	border-bottom		: 1px #555555 solid;                  
	margin-bottom		: 0px;
	margin-left			: 0px;
	margin-right		: 0px;
	margin-top			: 0px;   
	padding-left		: 3px;
	padding-right		: 3px;
	text-align			: left;
 	font-size			: 8pt; 
 	font-weight			: 500; 
	color				: blue; 
	background-color	: #d1d1d1; 
	font-family			: verdana,arial,helvetica,times new roman
}

.portal_display_number { 
	border-top			: 1px #555555 solid;
	border-left			: 1px #555555 solid;
	border-right		: 1px #555555 solid;
	border-bottom		: 1px #555555 solid;                  
	margin-bottom		: 0px;
	margin-left			: 0px;
	margin-right		: 0px;
	margin-top			: 0px;   
	padding-left		: 3px;
	padding-right		: 3px;
	text-align			: right;
 	font-size			: 8pt; 
 	font-weight			: 500; 
	color				: black; 
	background-color	: #d1d1d1; 
	font-family			: verdana,arial,helvetica,times new roman
}

.portal_display_number_blue { 
	border-top			: 1px #555555 solid;
	border-left			: 1px #555555 solid;
	border-right		: 1px #555555 solid;
	border-bottom		: 1px #555555 solid;                  
	margin-bottom		: 0px;
	margin-left			: 0px;
	margin-right		: 0px;
	margin-top			: 0px;   
	padding-left		: 3px;
	padding-right		: 3px;
	text-align			: right;
 	font-size			: 8pt; 
 	font-weight			: 500; 
	color				: blue; 
	background-color	: #d1d1d1; 
	font-family			: verdana,arial,helvetica,times new roman
}

.portal_display_number_red { 
	border-top			: 1px #555555 solid;
	border-left			: 1px #555555 solid;
	border-right		: 1px #555555 solid;
	border-bottom		: 1px #555555 solid;                  
	margin-bottom		: 0px;
	margin-left			: 0px;
	margin-right		: 0px;
	margin-top			: 0px;   
	padding-left		: 3px;
	padding-right		: 3px;
	text-align			: right;
 	font-size			: 8pt; 
 	font-weight			: 500; 
	color				: red; 
	background-color	: #d1d1d1; 
	font-family			: verdana,arial,helvetica,times new roman
}

.portal_hidden_text { 
	border-top			: 1px #ebebeb solid;
	border-left			: 1px #ebebeb solid;
	border-right		: 1px #ebebeb solid;
	border-bottom		: 1px #ebebeb solid;                  
	margin-bottom		: 0px;
	margin-left			: 0px;
	margin-right		: 0px;
	margin-top			: 0px;   
	padding-left		: 3px;
	padding-right		: 3px;
	text-align			: left;
 	font-size			: 8pt; 
 	font-weight			: 500; 
	color				: black; 
	background-color	: #ebebeb; 
	font-family			: verdana,arial,helvetica,times new roman
}

.input_text { 
  border-style: inset;
  border-bottom-style: ridge;
  border-right-style: ridge;
  border-width:2px;
  border-color: darkgrey;
  font-size:8pt; 
  font-weight:500; 
  color: black; 
  background-color: white; 
  font-family: verdana,arial,helvetica,times new roman
}

.portal_input_text0 { 
  border-style: inset;
  border-bottom-style: ridge;
  border-right-style: ridge;
  border-width:2px;
  border-color: darkgrey;
  font-size:7pt; 
  font-weight:500; 
  color: black; 
  background-color: white; 
  font-family: verdana,arial,helvetica,times new roman
}

.input_number { 
  border-style: inset;
  border-bottom-style: ridge;
  border-right-style: ridge;
  border-width:2px;
  border-color: darkgrey;
  font-size:8pt; 
  font-weight:500; 
  text-align:right;
  color: black; 
  background-color: white; 
  font-family: verdana,arial,helvetica,times new roman
}

.display_text { 
  border-style: inset;
  border-bottom-style: ridge;
  border-right-style: ridge;
  border-width:2px;
  border-color: darkgrey;
  font-size:8pt;
  font-weight:500;
  color: black; 
  background: lightgrey;
  font-family: verdana,arial,helvetica,times new roman 
}

.display_number { 
  border-style: inset;
  border-bottom-style: ridge;
  border-right-style: ridge;
  border-width:2px;
  border-color: darkgrey;
  font-size:8pt;
  font-weight:500;
  text-align:right;
  color: black; 
  background: lightgrey;
  font-family: verdana,arial,helvetica,times new roman 
}

.portal_button {

	font-family: verdana;
	background-color: #ebebeb;
	font-size: xx-small;

	border: 0;
	width: 88px;
	height: 28px;
	color: #000000;
	background-image: url(../../../../images/button/themes/isys_white/btn_normal.png);
	background-repeat: no-repeat;
	cursor	: pointer;	
/*		
	background-image 			: url(../../../../images/portal/bg_button.gif);
	width						: 80px;
	height						: 25px;		
	border-top					: 1px #FFFFFF solid;
	border-left					: 1px #FFFFFF solid;
	border-right				: 1px #EBEBEB solid;
	border-bottom				: 1px #EBEBEB solid;		
	cursor						: pointer;
*/	
}

.portal_invoice_button {
	background-image 			: url(../../../../images/portal/bg_button.gif);
	width						: 70px;
	height						: 22px;
	border-top					: 1px #FFFFFF solid;
	border-left					: 1px #FFFFFF solid;
	border-right				: 1px #EBEBEB solid;
	border-bottom				: 1px #EBEBEB solid;		
	cursor						: pointer;
}

.portal_button_old {
  background-color: #aabbbb;
  border-width:1px;
  border-color: grey;
  font-family: verdana,arial,helvetica,times new roman 
  font-size:10pt;
  color: black;
  width: 75px;
  text-align: center;
  border-style: ridge;
  text-decoration: none
}

.button {
  background-color: #aaaaaa;
  border-width:1px;
  border-color: grey;
  font-family: verdana,arial,helvetica,times new roman 
  font-size:10pt;
  color: black;
  width: 75px;
  text-align: center;
  border-style: ridge;
  text-decoration: none
}


.portal_border1_default {
  border-style			: groove;
  border-width			: 0px;
  border-color			: #ffffff;
  font-size				: 8pt;
  background-color		: #eeeeee;
}

.portal_border1_green {
  border-style			: groove;
  border-width			: 0px;
  border-color			: #ffffff;
  font-size				: 8pt;
  background-color		: #00ff00;
}

.portal_border1_yellow{
  border-style			: groove;
  border-width			: 0px;
  border-color			: #ffffff;
  font-size				: 8pt;
  background-color		: #fdfe64;
}

.portal_border1_red {
  border-style			: groove;
  border-width			: 0px;
  border-color			: #ffffff;
  font-size				: 8pt;
  background-color		: #ff0000;
}

.portal_border1_blue {
  border-style			: groove;
  border-width			: 0px;
  border-color			: #ffffff;
  font-size				: 8pt;
  background-color		: #0000ff;
}

.redNormalText {
	border-width:0px;
	font-size: 8pt;
  font-weight: 500;
  color:red
}

.sum {
  border: #000000; 
  border-style: double; 
  border-top-width: 1px; 
  border-right-width: 0px; 
  border-bottom-width: 3px; 
  border-left-width: 0px;
  font-size:10px;
	font-family:verdana, arial;
}

.portal_status_red {
  font-weight:1000;
  color:red;
}

.portal_status_yellow {
  font-weight:1000;
  color:#ff6600;
}

.portal_status_green {
  font-weight:1000;
  color:green;
}

.portal_log_part {
	border-style: groove;
  border-color:#000000;
  border-top-width: 1px; 
  border-right-width: 1px; 
  border-bottom-width: 1px; 
  border-left-width: 1px;
  background:#cccccc;
}

.itemborder_change {
	border-top					: 1px #000000 solid;
	border-left					: 1px #000000 solid;
	border-right				: 1px #000000 solid;
	border-bottom				: 1px #000000 solid;	
}
